PANEL_NAME=AFX
REFRESH=Reload
CURRENT_COMPOSITION=Current Composition
OPEN_PLUGIN_DIR=Open Plugin Directory
OPEN_AFX_DIR=Open .afx Directory
OPEN_CONSOLE_PANEL=Open Console
ABOUT=About
CLEAR_CACHE=Clear Cache
DEBUG=Debug
REMOTE_DEBUG=Remote Debug
LOGOUT=Logout